name: html
version: 0.15.4
description: APIs for parsing and manipulating HTML content outside the browser.
repository: https://github.com/dart-lang/html

topics:
  - html
  - web

environment:
  sdk: '>=2.19.0 <4.0.0'

dependencies:
  csslib: '>=0.17.0 <2.0.0'
  source_span: ^1.8.0

dev_dependencies:
  dart_flutter_team_lints: ^1.0.0
  path: ^1.8.0
  test: ^1.16.0
